Subject: (urth) Bearderrific!

From: Robert Borski <rborski at coredcs.com>
Date: Mon, 08 Jun 1998 15:18:17 +0000

Thanks alga and John Bishop for the beard info.

It vastly helps to support my notion that the Victorized version of John V.
Marsch is a latent homosexual, in addition to playing off his attempt to
impersonate Marsch.

It also adds new gloss to the -walker aspect of Twelvewalker, Roy
Trenchard's nom d'abo, in that he too is attempting to pass himself off as
something he's not. In my version he's attempting to pass as human. In Tony
Ellis's version he's attempting to pass for abo.

Eeek. Common ground. Who'd a thunk it?

(Hey, alga: odd, don't you think, my earlier substituting Walker for Turner
in light of all this?)

Robert Borski

*More Wolfe info & archive of this list at http://www.urth.net/urth/